<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="oval">
            <solid android:color="#26000000"/> <!-- 半透明白色 (80 是透明度，范围 00-FF) -->
            <size android:width="100dp" android:height="100dp"/> <!-- 设置圆形大小 -->
        </shape>
    </item>
</selector>
